.people-are-talking {
       
    display: flex;
    justify-content: center;
    padding-top: 108px;
    background-image: url("../img/people-are-talking/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    min-width: $width-s;
  
    &__content-wrapper {
      @include sectionContent;
     text-align: center;

    }
  }
  
  .people-are-talking__header {
    @include set-font(48px, 700, 50px);
    text-transform: capitalize;
    color: $clr-section-header;
    margin-bottom: 26px;
  }
  @media screen and (max-width: 992px) {
    .people-are-talking__header {
      @include set-font(42px, 700, 44px);      
    }
  }
  @media screen and (max-width: 480px) {
    .people-are-talking__header {
      @include set-font(36px, 700, 48px);      
    }
  }

  .people-are-talking__grid {
   
    display: grid;
    row-gap: 116px;
    column-gap: 60px;
    margin: 80px 0px;
  
    grid-template-columns: repeat(auto-fill,  minmax(278px, 1fr));
      
      .people-are-talking__grid-item{
        
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
      .people-are-talking__grid-image-wrapper{
        margin-bottom: 32px;
        height: 64px;
        display: flex;
        align-items: center;
        justify-content: center;
      }

      .people-are-talking__grid-text{
        @include set-font(16px,700, 24px);
        font-family: 'Lato';
        font-style: italic;
        color: $text_color;
        max-width: 345px;
      }
  }
  @media screen and (max-width: 998px) {
    .people-are-talking__grid{
      row-gap: 58px;
    }
  }
  @media screen and (max-width: 680px) {
    .people-are-talking__grid{
      grid-template-columns: repeat(auto-fill,  minmax(245px, 1fr));
      row-gap: 45px;
    }
    .people-are-talking__grid-text{
      max-width: 245px;
    }
  }

  .people-are-talking__disclaimer{
    max-width: 888px;
    font-size: toRem(14px);
    line-height: toRem(21px);
    font-family: 'Lato';
    color: $text_disclaimer;
    margin: auto;
    margin-bottom: 18px;

      &::after{
        content:"";
        height: 18px;
        display: block;
        max-width: 780px;
        border-bottom: 2px solid #645766;
        margin: auto;
      }

  }